.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
}
.hide {
  display: none !important;
}
.invisible {
  visibility: hidden;
}
@media screen and (max-width: 39.99875em) {
  .hide-for-small-only {
      display: none !important;
  }
}
@media screen and (max-width: 0em), screen and (min-width: 40em) {
  .show-for-small-only {
      display: none !important;
  }
}
@media print, screen and (min-width: 40em) {
  .hide-for-medium {
      display: none !important;
  }
}
@media screen and (max-width: 39.99875em) {
  .show-for-medium {
      display: none !important;
  }
}
@media screen and (min-width: 40em) and (max-width: 63.99875em) {
  .hide-for-medium-only {
      display: none !important;
  }
}
@media screen and (max-width: 39.99875em), screen and (min-width: 64em) {
  .show-for-medium-only {
      display: none !important;
  }
}
@media print, screen and (min-width: 64em) {
  .hide-for-large {
      display: none !important;
  }
}
@media screen and (max-width: 63.99875em) {
  .show-for-large {
      display: none !important;
  }
}
@media screen and (min-width: 64em) and (max-width: 74.99875em) {
  .hide-for-large-only {
      display: none !important;
  }
}
@media screen and (max-width: 63.99875em), screen and (min-width: 75em) {
  .show-for-large-only {
      display: none !important;
  }
}
/* RESPONSIVE GRID */
.section-container .section {clear: both;padding: 0px;margin: 0px;}
.section-container .col {	display: block;	float:left;	margin: 1% 0 1% 1.6%; position: relative;}
.section-container .col:first-child, .section-container .col.first { margin-left: 0; }
.section-container .section .col img { width: 100%!important;height:100%!important; display: block; }
.section-container .section .col span, .section-container .section .col.igfBoxes b { position: absolute; background:rgba(113, 75, 115,1); color:#fff; font-weight: 600; bottom:0px; left: 0px; width: 100%; padding:8px 0px; font-size: 16px; text-align: center; transition:all 0.2s;}
.section-container .section .col.igfBoxes b a {color:#fff;}
.section-container .section .col.igfBoxes b:hover {background:rgba(113, 75, 115,0.9);}
.section-container .section .col span.small { font-size:14px; padding: 8px;  }
.section-container .section .col.fill a { padding:15px 0px; font-size:16px; font-weight: bold; display: block; text-align: center; transition:all 0.2s;}
.section-container .section .col.fill.green a { background: rgba(134, 175, 73, 0.9); color:#fff; }
.section-container .section .col.fill:hover a {background:#B41615; color:#FEFE00; transition:all 0.2s;}
.section-container .group:before,
.section-container .group:after { content:""; display:table; }
.section-container .group:after { clear:both;}
.section-container .group { zoom:1; /* For IE 6/7 */ }
.section-container .span_3_of_3, .section-container .full { width: 100%; }
.section-container .span_2_of_3, .section-container .two-third { width: 66.13%; }
.section-container .span_1_of_3, .section-container .third { width: 32.26%; }
.section-container .span_4_of_4, .section-container .full {width: 100%;}
.section-container .span_3_of_4, .section-container .three-quarter {width: 74.6%;}
.section-container .span_2_of_4, .section-container .two-quarter {width: 49.2%;}
.section-container .span_1_of_4, .section-container .quarter {width: 23.8%;}
.section-container .span_2_of_2, .section-container .full {width: 100%;}
.section-container .span_1_of_2 {width: 49.2%;}
@media screen and (max-width: 639px) {
  .section-container .span_2_of_4, .section-container .two-quarter, .section-container .span_1_of_3, .section-container .third {
    width: 100%;
  }
  .section-container .span_1_of_4, .section-container .quarter {
    width: 50%;
  }
}
[data-display="hide"] {
  display: none;
}
[data-width="narrow"] {
  margin-left: auto!important;
  margin-right: auto!important;
}
@media screen and (max-width: 639px) {
  [data-width="narrow"] {
    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
  }
}
@media screen and (max-width: 639px) {
  .mobile-only {
    display: block!important;
  }
}
.vert-align-middle {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.align-middle {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.align-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
[data-template-type="full-banner-text"] {
  position: relative;
  height: 25rem;
}
[data-template-type="full-banner-text"] .content-container {
  background: #eee;
  color: #333;
  padding: 2rem;
  max-width: 45%;
  margin: 0 0 0 5%;
}
[data-template-type="full-banner-text"] .content-container h1 {
  font-size: 1.8rem;
  font-weight: normal;
  color: inherit;
  margin-top: 0;
  font-style: normal;
}
[data-template-type="full-banner-text"] .content-container p, [data-template-type="full-banner-text"] .content-container a {
  color: inherit!important;
}
@media screen and (max-width: 639px) {
  .page-intro {
    padding-bottom: 1.5rem;
  }
  [data-template-type="full-banner-text"] .content-container {
    margin: 0;
    width: 100%;
    max-width: inherit;
    background: #eeeeeef2;
  }
}
@media screen and (max-width: 480px) {
  [data-template-type="full-banner-text"] .section-container {
    height: 28rem;
  }
}
[data-template-type="blocks"] .block-container {
  margin-bottom: 30px;
  padding: 0;
}
[data-template-type="blocks"] .block-info-container {
  text-align: left;
}
[data-template-type="blocks"] img {
  width: 100%;
}
[data-template-type="blocks"] h2 {
  padding: 15px 0 0px!important;
  font-size: 1.25rem!important;
  font-weight: 700!important;
  margin: 0!important;
  border-bottom: none!important;
}
[data-template-type="blocks"] p {
  font-size: .9rem!important;
  color: #555;
}
[data-template-type="blocks"] [data-btn-style="large"] span {
  position: relative!important;
  display: block;
  margin-top: 10px;
}
[data-template-type="blocks"] [data-btn-style="small"] span {
  padding: 8px 10px!important;
}
[data-template-type="blocks"] [data-btn-style="arrow"] span {
  background: transparent!important;
  color: #686868!important;
}
[data-template-type="blocks"] [data-btn-style="arrow"] span:after {
  content: ">";
  padding-left: 5px;
}
[data-template-type="insert-image"] .content-container {
  position: relative;
}
[data-template-type="insert-image"] .content-container img {
  max-width: 100%;
}
[data-template-type="insert-image"] [data-image-width="full"] img {
  width: 100%;
}
[data-template-type="insert-image"] .content-container a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
[data-template-type="insert-image"] .mob-text-display {
  color: #fff;
  padding: 1.5rem;
}
[data-template-type="insert-image"] .mob-text-display .background-container {
  background: rgb(255 255 255 / 15%);
  padding: 0.6rem;
}
[data-template-type="insert-image"] .mob-text-display h2 {
  color: #fff;
  font-weight: 700;
  margin-top: 0;
}
[data-template-type="insert-image"] .mob-text-display .text-container {
  font-size: 1rem;
}
@media screen and (max-width: 640px) {
  [data-template-type="insert-image"] {
    background-color: none!important;
  }
  [data-template-type="insert-image"] .grid-container {
    padding-right: 0!important;
    padding-left: 0!important; 
  }
}
[data-template-type="block-overlay"] .block-container {
  margin-bottom: 30px;
  padding: 0;
}
[data-template-type="block-overlay"] .block-image-container {
  position: relative;
}
[data-template-type="block-overlay"] .block_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25);
  text-align: center;
}
[data-template-type="block-overlay"] .block_overlay h2 {
  margin: 0;
  margin-bottom: 1rem!important;
  color: #fff!important;
  font-weight: normal;
}
[data-template-type="block-overlay"] img {
  width: 100%;
}
@media screen and (max-width: 640px) {
  [data-template-type="block-overlay"] .block_overlay h2 {
    font-size: 1.5rem!important;
  }
}
@media screen and (max-width: 375px) {
  [data-template-type="block-overlay"] {
    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
  }
}
.imageText-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
[data-template-type="image-text"] [data-image-position="Right"] {
  flex-direction: row-reverse!important;
}
[data-template-type="image-text"] [data-image-position="Left"] .content-container {
  padding-left: 2rem;
}
[data-template-type="image-text"] [data-image-position="Right"] .content-container {
  padding-right: 2rem;
}
[data-template-type="image-text"] .image-container {
  position: relative;
}
[data-template-type="image-text"] .image-container a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
[data-template-type="image-text"] img {
  width: 100%;
}
[data-template-type="image-text"] h2 {
  font-weight: 700!important;
  margin: 0;
}
.section-container .no-link a, .section-container .with-link .content-container > h2,[data-template-type="image-text"] .no-link a, [data-template-type="image-text"] .with-link .content-container > h2 {
  display:none;
}
[data-template-type="image-text"] .with-link a, [data-template-type="image-text"] .no-link .content-container > h2 {
  display:block;
}
[data-template-type="image-text"] .text-container p {
  margin: 10px 0 0;
}
[data-template-type="insert-heading"] h2 {
  margin-bottom: 5px;
  font-weight: normal;
}
[data-template-type="insert-heading"] [data-heading-size="small"] h2 {
  font-size: 1rem!important;
}
[data-template-type="insert-heading"] [data-heading-size="medium"] h2 {
  font-size: 1.25rem!important;
}
[data-template-type="insert-heading"] [data-heading-size="large"] h2 {
  font-size: 1.5rem!important;
}
@media print, screen and (min-width: 40em) {
  [data-template-type="insert-heading"] [data-heading-size="small"] h2 {
    font-size: 1.25rem!important;
  }
  [data-template-type="insert-heading"] [data-heading-size="medium"] h2 {
    font-size: 1.5rem!important;
  }
  [data-template-type="insert-heading"] [data-heading-size="large"] h2 {
    font-size: 1.75rem!important;
  }
}
[data-template-type="insert-heading"] [data-heading-style="bold"] h2 {
  font-weight: bold!important;
}
[data-template-type="insert-heading"] [data-heading-decoration="underline"] h2 {
  border-bottom: 1px #CCCCCC solid!important;
  padding-bottom: 15px!important;
}
[data-template-type="insert-heading"] [data-heading-decoration="dots"] h2 {
  overflow: hidden!important;
  padding-bottom: 5px!important;
}
[data-template-type="insert-heading"] [data-heading-decoration="dots"] h2:before, [data-template-type="insert-heading"] [data-heading-decoration="dots"] h2:after {
  border-top: 1px dashed #ddd;
  content: "";
  display: inline-block;
  height: 0.1em;
  position: relative;
  vertical-align: middle;
  width: 50%;
  margin-bottom: 0.15em;
}
[data-template-type="insert-heading"] [data-heading-decoration="dots"] h2:before {
  right: 0.5em;
  margin-left: -50%;
}
[data-template-type="insert-heading"] [data-heading-decoration="dots"] h2:after {
  left: 0.5em;
  margin-right: -50%;
}
[data-template-type="form"] .form-container {
  padding: 20px;
  border-radius: 10px;
}
.section-container .with-link a.button, [data-template-type="image-text"] .with-link a.button {
  display:inline-block;
  margin-top: 10px;
}
@media screen and (max-width: 640px) {
  [data-template-type="image-text"] .content-container {
    padding-left: 0!important;
    padding-right: 0!important;
    text-align: center;
  }
}
.pound-sign {
  display:inline!important;
  padding: 0 !important;
}
.pound-sign:before {
  content: "£";
}

